( function( api ) {

	// Extends our custom "expert-dental-specialist" section.
	api.sectionConstructor['expert-dental-specialist'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );